@import url('/stylesheets/buratt/nav.css');
@import url('/stylesheets/buratt/form.css');
@import url('/stylesheets/buratt/clientarea.css');

/* Import sIFR Stylesheet */
@import url('/javascripts/sifr/sIFR-screen.css');


/********************************************
			GLOBAL SETTING
 ********************************************/

* {
	margin: 0px;
	padding: 0px;	
}

span.access {
	display: none;
}

span.red {
	color: red;
}

/*.required {
	border: 1px solid red !important;
}*/


/********************************************
				Links & Messages
 ********************************************/

a {
	color: #898785;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0px;
}


/*** error / message ***/

p.error {
	color:  #FF0000;
	font-weight:  bold;
}

p.message {
	color:  #FF6600;
	font-weight:  bold;
}


/********************************************
				LAYOUT
 ********************************************/

body {
	background: #5b4032 url(/buratt-images/buratt/bg_main.jpg) repeat;
	font-size: 62.5%;
}

div#main_container {
	width: 800px;
	margin: 0px auto;
	font-size: 1.1em;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	color: #898785;
	background: #fff url(/buratt-images/buratt/bg_main_container.jpg) repeat-y;
	padding: 0px 5px;
}


/*** header ***/
div#header{
	background: #fff url(/buratt-images/buratt/bg_header.gif) repeat-x;
	overflow: hidden;
	width: 100%;
}

div#logo {
	padding: 31px 41px 14px 40px;
	float: left;
}

div#logo img {
	width: 169px;
	height: 63px;
}

div#other_links {
	margin-top: 35px;
	overflow: hidden;
	float: right;
	margin-right: 40px;
}

div#other_links a {
	font-size: 0.9em;
	text-decoration: none;
	float: left;
}

div#other_links a#link_sitemap {
	background: #fff url(/buratt-images/buratt/icon_sitemap.gif) no-repeat;
	width: 11px;
	height: 9px;
	display: block;
	margin-left: 15px;
}

div#other_links a#link_logout {
	margin-left: 15px;
}


/*** content_container ***/
div#content_container {
	line-height: 18px;
	padding: 45px 40px;
	overflow: hidden;
	width: 720px;
}


/*** footer ***/
div#footer {
	margin: 0px 1px;
	font-size: 0.9em;
	color: #581e00;
	background: #e4dfd9;
	padding-top: 17px;
	height: 350px;
}

div#footer ul {
	list-style: none;
	text-align: center;
	margin-bottom: 9px;
}

div#footer ul li {
	display: inline;
	margin-right: 2px;
}

div#footer a {
	color: #581e00;
	margin-right: 6px;
}

div#footer a:hover {
	color: #ffffff;
	background: #e4801c;
}

div#footer ul li#special a {
	margin-right: 0px;
}


/********************************************
				CONTENT LAYOUT
 ********************************************/

.heading {
	font-size: 1.4em;
	font-weight: bold;
	color: #e4801c;
}

.sub_heading {
	font-weight: bold;
	color: #e4801c;
}

.orange_text {
	color: #e4801c;
}

p,
div#content ul {
	margin-bottom: 20px;
}

div#content ul {
	list-style: none;
}

div#content ul li {
	background: #fff url(/buratt-images/buratt/icon_bullets.gif) 12px 5px no-repeat;
	padding-left: 37px;
	margin-bottom: 10px;
}


/********************************************
				HOME
 ********************************************/

/*** banner ***/
div#home_banner {
	background: #e4801c url(/buratt-images/buratt/bg_homebanner.jpg) no-repeat;
	width: 734px;
	margin: 0px auto;
	padding: 18px 0px 12px 14px;
	overflow: hidden;
}

div#home_banner ul {
	overflow: hidden;
	width: 100%;
}

div#home_banner ul li {
	list-style: none;
	display: block;
	float: left;
	width: 236px;
	height: 150px;
	margin-right: 6px;
	text-align: center;
}

/*div#home_banner ul li h3 {
//	margin-top: 111px;
//	color: #ffffff;
	visibility: hidden;
}

div#home_banner ul li div {
//	color: #e4801c;
//	font-size: 0.9em;
//	display: block;
//	font-weight: normal;
	visibility: hidden;
}

div#home_banner ul li#banner_soil_testing {
	background: #e4801c url(/buratt-images/buratt/banner_soil_testing.jpg) no-repeat;
}

div#home_banner ul li#banner_engineering {
	background: #e4801c url(/buratt-images/buratt/banner_engineering.jpg) no-repeat;
}

div#home_banner ul li#banner_surveying {
	background: #e4801c url(/buratt-images/buratt/banner_surveying.jpg) no-repeat;
}*/

div#home_banner div#banner_text {
	background: #e4801c url(/buratt-images/buratt/banner_text.gif) no-repeat;
	width: 537px;
	height: 15px;
	margin-top: 24px;
	margin-right: 17px;
	float: right;
}


/*** content ***/
div#home_content {
	width: 453px;
	padding-right: 30px;
	float: left;
}


/*** right panel ***/
div#right_panel {
	width: 236px;
	padding-top: 31px;
	float: left;
}

/*** right panel - login box ***/
div#login_box {
	background: #fff url(/buratt-images/buratt/bg_login_box.jpg) no-repeat;
	width: 217px;
	height: 62px;
	display: block;
	margin-bottom: 10px;
	padding-top: 44px;
	padding-left: 19px;
}

form#form_homelogin {
	overflow: hidden;
	width: 100%;
}

form#form_homelogin input {
	width: 158px;
	height: 19px;
	display: block;
	border: none;
	padding-left: 9px;
	padding-top: 0px;
	font-size: 0.9em;
	color: #898785;
}

form#form_homelogin input#username {
	background: #dbd4cc url(/buratt-images/buratt/bg_text_input.gif) no-repeat;
	margin-bottom: 6px;
}

form#form_homelogin input#email_address {
	background: #dbd4cc url(/buratt-images/buratt/bg_text_input.gif) no-repeat;
	margin-bottom: 6px;
}

form#form_homelogin input#password {
	background: #dbd4cc url(/buratt-images/buratt/bg_passwd_input.gif) no-repeat;
	float: left;
}

form#form_homelogin a {
	background: #d8cdc1 url(/buratt-images/buratt/btn_go.gif) no-repeat;
	width: 23px;
	height: 19px;
	display: block;
	margin-left: 6px;
	float: left;
}

/*** right panel - bookajob box ***/
div#bookajob_box {
	background: #fff url(/buratt-images/buratt/bg_bookajob_box.jpg) no-repeat;
	width: 224px;
	height: 87px;
	display: block;
	padding-left: 12px;
	padding-top: 9px;
}

a#btn_bookajob {
	background: #e17a19 url(/buratt-images/buratt/btn_bookajob.jpg) no-repeat;
	background-position: top;
	height: 27px;
	width: 217px;
	display: block;
}

a#btn_bookajob:hover {
	background-position: bottom;
}

div#bookajob_box div {
	margin-top: 10px;
	padding-left: 50px;
	color: #fff;
}


/********************************************
				PAGES
 ********************************************/

/*** banner ***/
div#banner {
	background: #e4801c url(/buratt-images/buratt/bg_banner.jpg) no-repeat;
	width: 736px;
	margin: 0px auto;
	padding: 18px 0px 12px 14px;
	overflow: hidden;
}

div#banner div#banner_text {
	background: #e4801c url(/buratt-images/buratt/banner_text.gif) no-repeat;
	width: 537px;
	height: 15px;
	margin-top: 22px;
	margin-right: 17px;
	float: right;
}

/*** content ***/
div#content {
	width: 537px;
	padding-left: 29px;
	float: left;
}

ul#photos li {
	background-image: none !important;
	padding: 0px !important;
	margin-bottom: 0px !important;
	display: inline;
	margin-right: 2px;
}

ul#photos li img {
	border: 1px solid #e4dfd9;
}


/********************************************
				SITEMAP
 ********************************************/

ul#sitemap a {
	text-decoration: none;
}

ul#sitemap {
	padding-left: 20px;
}

ul#sitemap li {
	font-weight: bold;
	font-size: 1.1em;
	background-image: none !important;
	padding-left: 0px !important;
	margin-top: 20px;
}

ul#sitemap li ul {
	margin-top: 8px;
}

ul#sitemap li ul li {
	font-size: 0.9em;
	background: #fff url(/buratt-images/buratt/icon_bullets.gif) 20px 5px no-repeat !important;
	padding-left: 40px !important;
	margin-bottom: 3px !important;
	margin-top: 0px;
}